{
  "name": "docker-desc",
  "version": "1.0.0",
  "description": "Docker Hub repository description from README",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/daverona/docker/docker-desc.git"
  },
  "author": "daVerona",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/daverona/docker/docker-desc/issues"
  },
  "homepage": "https://gitlab.com/daverona/docker/docker-desc#readme",
  "dependencies": {
    "docker-hub-api": "^0.8.0",
    "fs": "0.0.1-security",
    "path": "^0.12.7"
  }
}
